Subject: Band buildings
From: "John or Susan Lundberg" <[email-masked]>
To: "Julia Irvin" <[email-masked]>
Cc: "Eric Smitt K9ES" <[email-masked]>, "Carlos Cheker K4CCJ" <[email-masked]>, "Judy Gardner" <[email-masked]>
Date: Tue, 31 Jul 2012 13:26:41 -0400

Hi Julia,

Also, I stopped by the Melbourne Municipal Band buildings this morning. I had lost my contact info and so took a chance that Art Martin would be there.

Art Martin
C: 908-619-2143
H: 321-253-0246
O: 321-724-0555

He is in the office Tuesday and Thursday all day, and Wednesday afternoon.

The two halls are close together, separated by a small courtyard. The Julia Good Rehearsal Hall is the larger of the two (perhaps 60 people?) and the western one. It is $35/hour and is available both Saturday and Sunday.
The Catterton Hall is smaller one (perhaps 40 people?), and the eastern one of the pair. it is available only on Saturday, and is $1/person/hour.
Both are nice inside-don’t be ‘put-off’ by the exteriors   Think about which activities we want to put in each facility so as to minimize our cost. These include the technical talks, the FCC exams, the ARES/RACES forum, and the Youth Forum. The FCC exams run both Saturday and Sunday morning, I believe.
They have 2 8-ft. tables and 3-4 6-ft. tables and lots of chairs.

Art is going to prepare the contract and e-mail it to me. We will pay a $100 deposit.
Eric-make the check payable to The Melbourne Municipal Band.